Subject: [dns-dir] DNS-EW: draft-korhonen-behave-nat64-learn-analysis-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 18 Oct 2010 14:40:00 -0400

Count:      129 

Behavior Engineering for Hindrance                      J. Korhonen, Ed.
Avoidance (BEHAVE)                                Nokia Siemens Networks
Internet-Draft                                        T. Savolainen, Ed.
Intended status: Informational                                     Nokia
Expires: April 20, 2011                                 October 17, 2010

     Analysis of solution proposals for hosts to learn NAT64 prefix
           draft-korhonen-behave-nat64-learn-analysis-00.txt

 Abstract

   Hosts and applications may benefit from the knowledge if an IPv6
   address is synthesized, which would mean a NAT64 is used to reach the
   IPv4 network or Internet.  This document analyses number of proposed
   solutions for communicating if the synthesis is taking place, used
   address format, and the IPv6 prefix used by the NAT64 and DNS64.
   This enables both NAT64 avoidance and intentional utilization by
   allowing local IPv6 address synthesis.